Thursday, May 27, 2021

VMware Security Advisory 2021-0010

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

VMSA-2021-0010 - VMware vCenter Server updates address remote code
execution and authentication vulnerabilities (CVE-2021-21985,
CVE-2021-21986)

Please see the advisory here:
https://www.vmware.com/security/advisories/VMSA-2021-0010.html

Impacted Products:

VMware vCenter Server (vCenter Server)
VMware Cloud Foundation (Cloud Foundation)

You are receiving this alert because you are subscribed to the VMware
Security Announcements mailing list. To modify your subscription please
visit https://lists.vmware.com/mailman/listinfo/security-announce.

-----BEGIN PGP SIGNATURE-----
Version: Encryption Desktop 10.4.2 (Build 1298)
Charset: utf-8

wj8DBQFgrTH2P8UzeRn3B/ERAhJZAJ90TQ2FpoWJYMxlbIyBJxHg+migtACg1umS
52IIDnWx2+pC5Lj9hJHJNxg=
=8mPV
-----END PGP SIGNATURE-----
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated